@media all and (min-width: 2200px){
.testimonial .l-side .l-side_wrap{max-width: 1170px;}
}




@media screen and (max-width: 1780px) {
nav ul { padding-left: 20px;}	
nav li { margin-right: 30px; margin-left: 30px;	}
.affix nav li { margin-right: 30px; margin-left:20px; }

.testimonial .l-side .l-side_wrap{max-width: 100%;padding-left: 9%;}
}

@media screen and (max-width: 1730px) {
	footer .top_bg{height: 340px; background-size: contain;    margin-top: -40px;}

header .address {width: 175px;}
nav li { margin-right: 20px; margin-left: 20px;}	
}


@media all and (max-width: 1600px){
header .logo { width: 280px;}
nav { margin-left: 40px; }
nav ul { padding-left: 0px;}
nav li { margin-right: 20px; margin-left: 20px;	}
.affix nav li { margin-right: 20px; margin-left:10px; }
nav li a {font-weight: 400;}
.affix nav li a {font-weight: 400;}
nav li span img { width: 60px; }
header .client_pot span img {width: 60px;}

.banner .bnr_txt{ max-width: 630px;    padding-right: 5%; }
.banner .bnr_txt h2,.about_subi h2{font-size: 38px; line-height: 52px;margin-bottom: 11px;}
.banner .bnr_txt h3{font-size: 25px; line-height: 31px;}
.banner .bnr_txt a {line-height: 55px;width: 100px; height: 55px;}
.about_subi .sec-1{padding: 50px 40px;    padding-bottom: 25%;}
.about_subi p{font-size: 18px;padding-right: 35%;}
.about_subi .sec-2{padding: 0 30px;padding-bottom: 7%;}
.about_subi .sec-2 .cont{padding: 30px 35px;}
.about_subi .sec-2 .cont h3{font-size: 23px; margin-bottom: 15px;}
.about_subi .sec-2 .cont p{padding-right: 0; line-height: 21px;}
.about_subi .sec-2 button{width: 95px;height: 55px;}
.view_all{font-size: 15px;}
.testimonial .l-side h2 {font-size: 31px;}
.testimonial .l-side i img{width: 50px;}
.testimonial .l-side h2{margin-bottom: 30px;}
.testimonial .l-side{padding: 60px 0;}

}


@media all and (max-width: 1400px){
	footer .logo{margin-top: -190px;margin-left: 80px;}
	footer .logo img{ width: 220px; }
	footer .car { margin-top: -450px;margin-left: 290px;}
	footer .car{width: 780px;}
	footer .facebook a img{width: 60px;}
	footer .contact_block .col-3 i:before{ font-size: 35px; }
	footer .contact_block .col-3{padding: 40px 20px;}
	footer .contact_block .col-3 span, footer .contact_block .col-3 a{font-size: 14px;}
	footer .contact_block{margin-top: 50px; margin-bottom: 30px;}
	footer .facebook span {font-size: 15px;}
	footer{margin-top: 170px;    padding-bottom: 20px;}
	footer .social li a,footer h6{font-size: 12px;}

	.form_section{padding: 80px 0;}
	.form_section h2{font-size: 40px;}
	.form_section .form_box .input_fi{height: 65px;font-size: 14px;}
	.form_section .form_box .row>div { margin-bottom: 15px;}
	.find_us h2 { font-size: 41px;}
	.find_us i img{ width: 110px; }
	.find_us h3{ font-size: 24px; }
	.find_us p, .find_us a{font-size: 17px;}
	.find_us{padding: 70px 0;}
	.about-section1 h2{font-size: 40px;}
	.about-section1 p{font-size: 17px; line-height: 30px;}
	.about-section3{padding: 30px 0 50px;}
	.about-section3 .overview {width: 90%; margin: auto;}
	.about-section3 p{font-size: 18px;}

nav li { margin-right: 12px; margin-left: 12px;}	
}


@media all and (max-width: 1350px){
	.cbp-spmenu-right { margin-top: 0px; }
.menu_bx { display: block; }
.affix .menu_bx {margin-top: 15px;}
header .logo { width: 250px;}
header .search_bx {margin-top: 15px;    padding-right: 70px;}
header .logo { width: 220px;}
nav li { width: 100%; max-width: inherit!important;  padding-left: 15px; margin-top: 20px; text-align: left; }
nav li { font-size: 13px; }
nav li a,.affix nav li a{color: #fff;}
.affix{animation: none;}
.affix nav{margin: 0;}
header .hdr_rht {margin-right: 53px;margin-top: 20px;}
}

@media all and (max-width: 1300px){
header .logo { width: 250px;}
.affix .logo { width: 200px;}
nav li span img { width: 50px; }
nav li a {font-size: 14px;}
header .client_pot {width: 150px;padding-top: 30px;  height: 150px;}
header .client_pot span img {width: 45px;}
header .client_pot a {font-size: 13px;}

}


@media all and (max-width: 1280px){
nav li { max-width: 190px;}
.welcome .cont_blk .txt { padding: 40px; width: 65%;}
.hr_legal .wrp1 { padding-right: 40px; }
.approval .text_blk { padding-right: 60px; }
.approval .logo { width: 350px; }
}

@media all and (max-width: 1199px){
.about_subi p {font-size: 18px; padding-right: 30%; line-height: 32px;}
.about_subi .sec-1{padding-bottom: 30%;}
.testimonial .l-side p {font-size: 14px; line-height: 24px;}
footer .car { width: 600px;    margin-top: -450px;margin-left: 290px;}
footer .logo img {width: 170px;}
footer .logo { margin-top: -110px;margin-left: 80px;}
footer .contact_block .col-3 {width: 50%;}
footer .contact_block .col-3{border-bottom: #6179b5 solid 1px;    padding: 25px;}
footer .contact_block{border-bottom: none;margin-top: 100px;}
footer .facebook { margin-top: -40px;}
footer .social,footer h6 { float: left;width: 100%;text-align: center;}
/*--*/
.form_section .r-side{padding-left: 30px;}
.inner-banner{margin-top: 95px;}

}

@media all and (max-width: 1180px){
header .logo { width: 200px;}
.affix .logo { width: 180px;}	
nav li { margin-right: 10px; margin-left: 10px;	}
.affix nav li { margin-right: 10px; margin-left:10px; }
footer .logo {margin-top: -110px; margin-left: 50px;}
footer .contact_block{margin-top: 50px;}

/*about*/
.about-section1 { padding: 60px 0;  }
.about-section2 { padding: 40px 0; }
.about-section2 h2 { font-size: 35px; padding: 10px 0 6px; }
.about-section1 h2 { font-size: 35px; padding: 24px 0 6px; }
.about-section3 { padding: 40px 0; }
.about-section3 h2 { font-size: 35px; padding: 10px 0 6px; }

/*Service*/
.service-wrap .row1 {  padding: 60px 0; }
.service-wrap .row1 .content-wrap { padding:40px 40px; min-height:250px;  }
.service-wrap .row1 .content-wrap .leftwrap { width:50%; }
.service-wrap .row1 .content-wrap .imgwrap { width: 40%; }
.service-wrap h2 { font-size: 28px; padding: 10px 0 20px; }
.service-wrap p { font-size: 16px; line-height: 28px; }
.service-wrap .row2 {  padding: 60px 0; }
.service-wrap .row2 .content-wrap { padding:40px 40px; min-height:250px;  }
.service-wrap .row2 .content-wrap .leftwrap { width:50%; margin-right:0%; }
.service-wrap .row2 .content-wrap .imgwrap { width: 40%; }


header .address {width: 160px;font-size: 15px;background: url(../images/addres_ico.png) no-repeat left 3px;padding-left: 23px;}
header .hdr_rht {margin-top: 14px;}
header .phone {font-size: 15px;margin-top: 6px;padding-left: 24px;}
.menu_bx {margin-top: 19px;}
}



@media all and (max-width: 991px){

header .client_pot { width: auto; padding: 0px; height: auto; border-radius:0px; background-color: transparent; border:none; margin-top: 8px; margin-right: 100px;}
header .client_pot a {font-weight: 400;}
header .client_pot span { width: 40px; margin-right: 15px; display: inline-block;}
.affix .client_pot {background-color: transparent;}
header .logo { margin-top: 7px; }
.affix .logo { margin-top: 8px;}


.affix nav { margin-top: 0px; }
.affix li span { display: block; }

.approval .logo { width: 300px; }
.banner{height: 400px;}
.banner .bnr_txt{position: static;max-width: 100%;background: #1d4196;padding:30px 5%;}
.banner .bnr_txt a{margin-top: 30px; float: none;background: #fff url(../images/arrow2.png) no-repeat center; line-height: 45px;width: 120px; height: 45px;}
.banner .bnr_txt h3{font-weight: 300;font-size: 21px;}
.banner .bnr_txt h3 br{display: none;}
.banner .bnr_txt h2,.about_subi h2 {font-weight: 500; font-size: 31px;margin-bottom: 0;}
header{position: static;}
.about_subi p {font-size: 16px; padding-right: 15%; line-height: 31px;}
	.about_subi .sec-1{background-position: left 220px center; padding: 30px;   padding-bottom: 240px;}
.about_subi{padding-top: 300px;}
.about_subi p{padding-right: 0;}
.about_subi .sec-2 { padding: 0 20px;    padding-bottom: 70px;}

footer {margin-top: 110px;}
footer .car {width: 400px; margin-top: -390px;margin-left: 190px;}
footer .logo { margin-top: -100px;margin-left: 30px;}
footer .facebook span {font-size: 14px;}
footer .contact_block {margin-top: 70px;}
footer .top_bg{margin-top: -30px;}
.testimonial .l-side { padding: 50px 0; width: 100%;}
	.testimonial .r-side {position: static; height: 380px; width: 100%;  }
	.testimonial .l-side .l-side_wrap{padding: 0 5%;}
	.about_subi .sec-2 .img_box{height: 180px;}
	.about_subi .sec-2 .service_slider {margin-top: -180px;}
	
	.inner-banner { margin-top: 0px; height: 200px;  }
	/*--*/
	.form_section .form_box{width: 60%;}
	.form_section .r-side{width: 40%;}
	.inner-banner h1 {font-size: 40px;}
	.media-wrap h2{font-size: 27px;}
	.about-section2{background-size: cover;}
	.about-section2 .mission-wrap {width: 100%;}
	.about-section3 .overview {width: 100%;margin-left: 0;}

}

@media all and (max-width: 767px){
/*	footer .car{display: none;}
	footer .top_bg{background: url(../images/footer_bg2.png) no-repeat top;    margin-top: 0;    height: 260px;}
	footer .logo{width: 250px;}*/
	footer .facebook {margin-top: 0;float: left; margin-top: 35px;}
	footer .contact_block { margin-top: 30px;}
	footer .car img{display: none;}
	footer .car {background:url(../images/car2.png) no-repeat; background-size: contain; height: 100px;    margin-top: -190px; margin-left: 0;width: auto;width: 200px;float: right;}
footer .top_bg{height: 180px;height: 180px;background-size: 720px;background-position: 15px;}
footer .logo {margin-top: -150px; margin-left: 50px;}

.media-wrap h2 { font-size: 24px; line-height: 36px; }

.testimony-wrap { padding: 40px 0; }
.testimony-wrap h2 { font-size: 26px; padding: 0px 0 40px; }
.testimony-wrap .testbox { width: 100%; padding: 110px 30px 25px 30px; margin-bottom: 60px; margin-top: 40px; }
.testimony-wrap .testbox p { font-size: 14px; padding: 5px 0; }
.testimony-wrap .testbox .avatar {  left:50%; top:-40px; border-radius: 50%; margin-left: -73px; overflow: hidden;  }

}



@media all and (max-width: 620px){
	.banner .slick-dots,.about_subi .sec-2 .service_slider .slick-dots{display: none!important;}
	.banner{height: 250px;  margin-top: 160px;}
	header .search_bx {margin-top: 25px; padding-right: 0;width: 100%;}
	header .search_bx input[type='text']{width: 100%;border: #1c3f95 solid 1px;}
	.banner .bnr_txt h2{ font-size: 25px; line-height: 40px;    letter-spacing: 2px; }
	.banner .bnr_txt h3 {font-size: 18px;letter-spacing: 2px;line-height: 25px;}
	.about_subi .sec-2 button.previous_btn img{width: 40px;}
	.about_subi .sec-2 button { width: 70px; height: 40px;}
	.testimonial .l-side h2 { font-size: 25px;}
	header {position: absolute;}
	header .logo { width: 170px;}
	header .search_bx input[type='text']{height: 40px;}
	header .search_bx{margin-top: 10px;}
	.about_subi p {font-size: 15px; line-height: 28px;}
	.banner .bnr_txt h2, .about_subi h2{margin-bottom: 10px;}
	footer .contact_block .col-3{width: 100%;}
	footer .top_bg{height: 150px;background-size: 550px;}
	footer .logo {margin-top: -130px;}
	footer .logo img { width: 130px;}
	footer .car{margin-top: -160px;}
	.inner-banner { margin-top: 150px; height: 150px;  }
	.inner-banner h1 { font-size: 40px; }
	
		/*about*/
.about-section1 p, .about-section2 p, .about-section3 p  { font-size: 16px; line-height: 30px; padding: 12px 0; }
/*Service*/
.service-wrap .row1, .service-wrap .row2 { background:none !important; padding:30px 0; }
.service-wrap .row1 .content-wrap .leftwrap { width:100%;  }
.service-wrap .row1 .content-wrap .imgwrap { width: 100%; position:static; float: left; margin-top: 20px; }
.service-wrap .row2 .content-wrap .leftwrap { width:100%; }
.service-wrap .row2 .content-wrap .imgwrap { width: 100%; position:static; float: left; margin-top: 20px; }
.service-wrap .row1 .content-wrap, .service-wrap .row2 .content-wrap { padding:0; }
/*----*/

.form_section .form_box,.form_section .r-side{width: 100%;}
.form_section .r-side { padding-left: 0;}
.find_us .block{width: 100%;}
.form_section h2,.find_us h2{ font-size: 31px;}
.form_section { padding: 50px 0;}
.find_us i img { width: 80px;}
.find_us i{margin-bottom: 15px;}
.find_us h3 {font-size: 21px;}
.find_us .block{margin-bottom: 50px;}
.form_section h2{margin-bottom: 25px;}
.form_section .form_box .input_fi { height: 55px;}
.form_section .r-side .wrap {padding: 30px 0;border-left: none;}
.media-wrap{padding: 50px 0;}
footer { margin-top: 60px;}
.map iframe { height: 300px;}
.find_us {padding: 50px 0 0;}
.form_section .r-side ul{padding-bottom: 10px;margin-bottom: 15px;}
.menu_bx{margin-right: 15px;}
.about-section1 .image-blk{ border: 10px solid #FFF;}

header .hdr_rht { width: 100%; margin-right: 0px; border-top: solid 1px #dfdfdf; padding-top: 15px;}
}

@media all and (max-width: 480px){
header .search_bx { margin-top: 15px;}
header .search_bx input[type='text'],header .search_bx .btn { height: 40px;}
.menu_bx{margin-top: 15px;}
header .logo { width: 130px;}
.banner .bnr_txt h2 {font-size: 21px;line-height: 30px;letter-spacing: 2px; margin-bottom: 10px;}
.banner .bnr_txt h3 {font-size: 16px;letter-spacing: 1px;line-height: 21px;}
.about_subi .sec-2{padding: 0;padding-bottom: 30px;}
.about_subi p {font-size: 14px; line-height: 23px;}
footer .car{    height: 70px;    width: 130px;        margin-top: -140px;}
footer .top_bg { height: 120px;background-size: 570px;    margin-top: -10px;}
footer .logo {margin-top: -120px; margin-left: 40px;}
.about_subi .sec-2 .service_slider{margin-bottom: 30px;}
.view_all{display: block;
    float: none;
    clear: both;
    text-align: center;
    max-width: 200px;
    width: 100%;
    margin: auto;
float: left;    margin-left: 10px;}

.about_subi .sec-2 button{margin-bottom: 30px;}
.about_subi .sec-2 button.previous_btn{margin-left: 10px;}
footer .contact_block .col-3{padding: 25px 15px;}
footer .contact_block .col-3 span, footer .contact_block .col-3 a{padding-left: 15px;}
footer .social li{margin: 0 5px;}
footer .facebook{margin-top: 10px;}
.about_subi .sec-1{    padding: 30px 10px; padding-bottom: 200px;}
.banner{margin-top: 140px;}
/*--*/
.form_section h2, .find_us h2 { font-size: 27px;}
.form_section .form_box input[type='submit'] { width: 100%;}
.menu_bx {margin-top: 13px;}
.inner-banner {margin-top: 130px;}

.inner-banner h1 {font-size: 31px;}

.pagination-row ul li a{ font-size: 12px; }
.pagination-row ul li{width: 30px; height: 30px;    line-height: 30px;    margin: 2px;}
.pagination-row{margin-top: 0;}



}


@media all and (max-width: 320px){
	footer .car{display: none;}
}

